.modal button.close {
  right: 0;
  outline: 0;
}
  
#gallery-lightbox img {
  height: 350px;
  object-fit: contain;
  cursor: pointer;
}

#gallery-lightbox img:hover {
  opacity: 0.9;
  transition: 0.5s ease-out;
}
.certification_1{
  display: flex;
  justify-content: space-between;
}
.certification_2 button {
  border: none;
  border-radius: 20px;
  padding: 1.0em 1.5em ;
  font-size: 1.2em;
  font-weight: bolder;
  margin-bottom: 20px;
  background-color: blue;
}
.certification_2 button a{
  color: white;
  text-decoration: none;
}
.row{
  margin-bottom: 1.5rem;
}
.Features {
 
  color:rgb(8, 8, 11);
  /* background-color: rgb(15, 62, 97); */
 margin-bottom: 1rem;
 
 padding: .3rem;
  /* border-radius: 2px; */
}
.container_test {
  display: flex;
  align-items: center;
  justify-content: center
}

.container_test img {
  max-width: 100%;
  max-height:100%;
}

.container_test .text {
  /* font-size: 20px; */
  padding-left: 20px;

}

@media screen and (max-width:470px) {
  .certification_2 button{
    font-size: 16px;
    padding: 5px;
    border-radius: 5px;
  }
}
#LI:hover{
  border-bottom: none;

}
.container_test button{
  border: none;
  border-radius: 20px;
  padding: 1.0em ;
  
  font-size: 1em;
  font-weight: bolder;
  margin-bottom: 20px;
  background-color: blue; 
}
.container_test button a{
  color: white;
  text-decoration: none;
}
.paragrap{
  margin-top: 1.5rem;
}
/* keypint start */
.keypiont{
 margin-top: 1.5rem;
 margin-bottom: 1rem;
}
/* keypoint end*/
.formalities{
  margin-top: 1.5rem;
 margin-bottom: 1rem;
}
h1{
  margin-bottom: 1rem;
}
.table{
  margin-top: 1.5rem;
  margin-bottom: 2rem;
  
}
.table td{
  margin-top: 30px;
  margin-bottom: 45px;
}
.bt1{
  border-radius: 10px;
  padding: .2rem;
  border: none;
  
  font-weight: bold;padding: 5px;

  
}
a{
 
  text-decoration: none;
}